My Oracle Support Banner

E1: 07: Interim Advance Error in 9.2 - Must Have Subledger with Posting Code (Doc ID 2451048.1)

Last updated on FEBRUARY 24, 2021

Applies to:

JD Edwards EnterpriseOne Canadian Payroll - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

An interim advance is entered and error is given stating "Must Have Subledger with this Posting Code" (error ID 0266).  Posting edit code for advance account is 'L' but there is no where to enter a subledger with an advance.  This error occurs in 9.2 but it did not occur with the same set up in 9.0.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.